> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zerocash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Banks

> Fetch supported banks for a particular country.



## OpenAPI

````yaml GET /api/b2b/utilities/banks
openapi: 3.1.0
info:
  title: Zerocash API
  version: 1.0.0
  description: >-
    The Zerocash API lets you collect payments (charges) and disburse funds
    (payouts) across supported markets through a single, unified integration.
servers:
  - url: https://api.zerocash.tech
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Obtain and manage API credentials.
  - name: Reference Data
    description: Look up countries, banks, operators, and rates before transacting.
  - name: Charges
    description: Collect payments from your customers.
  - name: Payouts
    description: Disburse funds to recipients.
  - name: Transactions
    description: Retrieve and reconcile transactions.
  - name: Webhooks
    description: Receive and replay real-time event notifications.
paths:
  /api/b2b/utilities/banks:
    get:
      tags:
        - Reference Data
      summary: Get Banks
      description: Fetch supported banks for a particular country.
      operationId: get-banks
      parameters:
        - name: country
          in: query
          description: Input  the country code you'd like to get the banks for.
          required: true
          schema:
            type: string
            default: KE
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                        "success": true,
                        "data": [
                            {
                                "id": 47,
                                "code": "01",
                                "name": "Kenya Commercial Bank Limited"
                            },
                            {
                                "id": 302,
                                "code": "02",
                                "name": "Standard Chartered Bank Limited"
                            },
                           ...
                        ]
                    }
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: false
                    message: '"country" length must be 2 characters long'
                    errorCode: GET_BANKS_ERROR
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                    default: true
                  message:
                    type: string
                    example: '"country" length must be 2 characters long'
                  errorCode:
                    type: string
                    example: GET_BANKS_ERROR
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````